-- ------------------------------------------------------------------------- --
-- Project: Regroup - Keepin' the Folks Together, one WorldQuest at a Time
-- Author:  VincentSDSH				
-- Localization.Lua for English
-- ------------------------------------------------------------------------- --
local AddonName = ...
local L = LibStub('AceLocale-3.0'):NewLocale(AddonName, 'enUS', true)

L.appName = 'ReGroup'
L.appName_short = 'RG'
L.authorName = 'VincentSDSH'
L.statusText = '%s (v%s) by %s  %s: %s'
L.wowVer = "7.2"

L.inviteDeclined_Seek = " declines your group invitation."
L.inviteDeclined_Mask = "(.*) declines"

L.NoLoggedGroupLeader = "<No One>"
L.ldbObjText_notLeader_notMember = "(sleeping)"

L.DelistMe = "Delist Me"


L.opt_tab_About = "About"
L.versionData = "%sAddon version %s updated to WoW version %s by %s"
L.opt_HideMinimapIcon = "Hide Minimap Icon"

L.opt_tab_Help = "Help"

L.opt_tab_Opts = "Options"
L.opt_tab_MainOpts = "Main Options"

L.opt_Anncouncements = "Anncouncements"
L.opt_Anncouncements_intro = "Displays an announcement for each invite sent. This can be useful or annoying, depending on you are looking for."
L.opt_Anncouncements_announceInvite = "Announce Invite"

L.opt_Regrouping = "Regrouping"
L.opt_Regrouping_auto_AcceptInvites_name = "Accept Invites from Logged Group Leader"
L.opt_Regrouping_auto_AcceptInvites_desc = "Automatically accept group invitations from the Logged Group Leader"

L.opt_Regrouping_hdr1 = "Group Member Options"
L.opt_Regrouping_hdr2 = "Group Leader Options"
L.opt_Regrouping_auto_SendInvites_name = "Send Invites Automatically"
L.opt_Regrouping_auto_SendInvites_desc = "Automatically attempt to regather logged group members"

L.opt_Regrouping_intro = "When leaving a group, the ReGroup Leader will send invites to any Logged Members not in the group after each Delay Interval until the Maximum Retries are exausted or all Logged Members are part of the group. (Defaults are 5 retries at 5 second intervals)\n"
L.opt_Regrouping_max_retries = "Maximum Retries"
L.opt_Regrouping_delay = "Retry Delay"

L.opt_QuickOpts_Scale = "Quick Options Menu Scale"

L.opt_ldbObj = "DataBroker Options"
L.opt_ldbObj_neutralText_name = "Inactive Text"
L.opt_ldbObj_neutralText_desc = "Text to Display when ReGroup is Inactive"

L.optTable_hdr3 = "Clear Data"
L.optTable_clearAll = "All Data"
L.optTable_clearMemberList = "Group Member List"
L.optTable_clearLeaderName = "Group Leader Name"

L.optTable_hdr5 = "Set Data"
L.optTable_setMemberList = "Group Member List"
L.optTable_setLeaderName = "Group Leader Name"

L.optTable_hdr6 = "Invitations"
L.optTable_toggle_auto_SendInvites = "Toggle 'Send Invitation' Mode"

L.optTable_hdr10 = "Leave Group"
L.optTable_LeaveGroup = "Leave Group"

L.ldbTooltip_title = "ReGroup Status"
L.ldbTooltip_AutoAccept = "AutoAccept: %s" 									
L.ldbTooltip_AutoInviteMembers = "-- AutoInvite Members --" 
L.ldbTooltip_NoLoggedMembers = "No Logged Members"
L.ldbTooltip_AutoInv_pt1 = "AutoAccept Invites "
L.ldbTooltip_AutoInv_pt2 = "Disabled"



L.addonShortDescription = "The simple way to keep your group together when all the World Quests are trying to rip you apart."
L.HelpHeader = "Whether you're the leader or a member, ReGroup has you covered."
L.Help = "|cff66ff99ReGroup|cffdeb887 is a simple, utility addon to make re-establishing a group easier when frequently disbanding and reforming (e.g., doing World Quests, etc).\n\n"..
"|cffffffffOPERATION MODES\n"..
"|cff99ff66*|cffdeb887 If you are a Group Member, it will automatically accept group inviations from your Group Leader.\n\n"..
"|cff99ff66*|cffdeb887 If you are a Group Leader, it will reassemble your Group. It can do this automatically or at your command, with user-configurable delay and number of retries.\n\n"..
"|cff99ff66*|cffdeb887 Be Both Member and Backup Leader. While a Member, you can log your other Members to ease reassembly if your Leader isn't available to reform the group.\n\n"..
"|cffffffffWHO IN THE GROUP MUST RUN |cff66ff99ReGroup|cffdeb887\n"..
"You. The purpose of |cff66ff99ReGroup|cffdeb887 is to make YOUR life easier.\n\n"..
"It's nice if everyone in the group is but it's not necessary; the noticable difference is that a leaving Group Member may get an invitation just after they leave the group, when they then decline.\n\n"..
"When Group Members are running |cff66ff99ReGroup|cffdeb887, they will tell |cff66ff99ReGroup|cffdeb887 they do not want to be re-invited and the Group Leader's |cff66ff99ReGroup|cffdeb887 will remove them from the list of people to reinvite, as |cff66ff99ReGroup|cffdeb887 will communicate within the group. Then they can simply leave the Group.\n\n"..
"If not grouped when |cff66ff99ReGroup|cffdeb887 is told not to reinvite them OR they the Group Member is not running |cff66ff99ReGroup|cffdeb887, depending on the Group Leader's actions and configuration, the leaving Group Member may receive a reinvitation. Simply decline it and the Group Leaders |cff66ff99ReGroup|cffdeb887 will automatically remove their name.\n\n"..
"|cffffffffKEYS|r\n"..
"|cffff6699LEFT-MOUSE|cffeeeeee: Invite Group Members\n"..
"|cffff6699SHIFT-LEFT-MOUSE|cffeeeeee: (|cffff9966Group Leader|cffeeeeee) Log Group Members / (|cffff9966Group Member|cffeeeeee) Log Group Leader\n\n"..
"|cffff6699RIGHT-MOUSE|cffeeeeee: Quick Options\n"..
"|cffff6699SHIFT-RIGHT-MOUSE|cffeeeeee: Clear Info and Leave Group|r"

